<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.glassfish.common/0">
    <module_version install_time="1416342790281" last="true" origin="installer" specification_version="1.63.1">
        <file crc="284820107" name="config/Modules/org-netbeans-modules-glassfish-common.xml"/>
        <file crc="2807808605" name="modules/locale/org-netbeans-modules-glassfish-common_ja.jar"/>
        <file crc="671275214" name="modules/locale/org-netbeans-modules-glassfish-common_pt_BR.jar"/>
        <file crc="3698397733" name="modules/locale/org-netbeans-modules-glassfish-common_ru.jar"/>
        <file crc="3594229598" name="modules/locale/org-netbeans-modules-glassfish-common_zh_CN.jar"/>
        <file crc="116693028" name="modules/org-netbeans-modules-glassfish-common.jar"/>
    </module_version>
</module>
